## cdrom-detect 1.91

=== debian/changelog ===
cdrom-detect (1.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by Seyed Hany Hosseini
  * Finnish (fi.po) by Juhani Numminen
  * Italian (it.po) by Milo Casagrande
  * Lithuanian (lt.po) by Kornelijus Tvarijanavičius
  * Marathi (mr.po) by Prachi Joshi
  * Telugu (te.po) by Praveen Illa
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:32:28 +0100

cdrom-detect (1.90) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet
  * Kannada (kn.po) by Yogesh
  * Polish (pl.po) by Bartosz Feński
  * Uyghur (ug.po) by Abdusalam

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 21:42:07 +0200

cdrom-detect (1.89) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by Seyed Hany Hosseini
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Fahad Shihab
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Andrei POPESCU
  * Tamil (ta.po) by Jeyanthinath MuthuRam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 May 2020 23:31:53 +0200

cdrom-detect (1.88) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Mario
  * Galician (gl.po) by riesp
  * Lithuanian (lt.po) by Tautvydas Zukauskas

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:32:50 +0100
