## cdrom-detect 1.97

=== debian/changelog ===
cdrom-detect (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:59:04 +0200
