## cdrom-detect 1.98

=== debian/changelog ===
cdrom-detect (1.98) unstable; urgency=medium

  * Set CHECK_MISSING_FIRMWARE=0 when calling hw-detect. Detecting the
    installation image happens very early in the installation process, and
    it's unlikely to require some firmware to access whatever device holds
    it (and in the case of an unofficial firmware-enabled image, firmware
    packages would be inside the ISO, that hasn't been mounted yet). This
    can avoid prompts about missing firmware files for e.g. sound modules
    (like Intel SOF) early in the installation process (Closes: #991587).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 28 Jul 2021 09:14:55 +0200
