## cdrom-detect 1.98trisquel0

=== debian/changelog ===
cdrom-detect (1.98trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 04:40:21 +0000
