## cdrom-detect 1.100

=== debian/changelog ===
cdrom-detect (1.100) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 17:13:16 +0200

cdrom-detect (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bosnian (bs.po) by Amar Tufo
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Jessica Clarke ]
  * Support detecting installer images on normal disks (Closes: #851429).

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 May 2022 00:16:35 +0200
