=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-detect
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-detect.git

Package: cdrom-detect
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD
