## cdrom-detect 1.110

=== debian/changelog ===
cdrom-detect (1.110) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Hungarian (hu.po) by Szia Tomi
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:10:18 +0100
