## cdrom-detect 1.111

=== debian/changelog ===
cdrom-detect (1.111) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 22:18:03 +0100
