## cdrom-detect 1.112trisquel1

=== debian/changelog ===
cdrom-detect (1.112trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 06:47:28 +0000
