## cdrom-detect 1.113trisquel1

=== debian/changelog ===
cdrom-detect (1.113trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:51:25 +0000
