## cdrom-detect 1.114trisquel1

=== debian/changelog ===
cdrom-detect (1.114trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:29:07 +0000
